Niet iedere Android-eigenaar blij met KitKat

De afgelopen tijd werden veel Nederlandse Samsung-gebruikers verrast met een update naar Android 4.4.2 (KitKat). Niet iedereen werd even blij van Android KitKat; sommige gebruikers kregen na de installatie een foutmelding in de mail-app over een onjuist wachtwoord.

24 april 2015 | Door redactie

Heeft u onlangs de update naar Android KitKat – versie 4.4.2 – binnengehaald, dan kan het zijn dat u sindsdien een foutmelding krijgt als u de app E-mail wilt openen. U ziet dan een bericht over een onjuist wachtwoord verschijnen als u wilt inloggen, ook als u het juiste wachtwoord heeft ingevuld. Voor de duidelijkheid: het gaat niet om de Gmail-app, maar de standaard e-mail-app die op uw toestel staat.

Verbeterde beveiliging als oorzaak

Het probleem doet zich voor na de Android KitKat-update als u de app E-mail gebruikt om uw Gmail-inbox te bekijken. De oorzaak is de verbeterde beveiliging in Android KitKat, waardoor de app als onveilig wordt gemarkeerd. Krijgt u de foutmelding, dan kunt u volgens Google twee dingen doen: u kunt voortaan een andere app gebruiken voor uw e-mail of u kunt via de instellingen van uw account ‘minder veilige apps’ toegang geven tot uw account. Wees u er wel van bewust dat kwaadwillenden dan makkelijker uw account kunnen hacken.